/*
 *   file:   QS-default.css   CSS
 *   
        Landing Page (default.html)       */


/*      BODY   */

body.qs {
margin:auto;
width:97%;
max-width:777px;
font-size:13px;
font-family:Verdana,Arial,sans-serif;
text-decoration:none;
background-color:#F6F6F6;
color:#606060;
text-align:left;
vertical-align:top;
background-color:rgb(229, 229, 255);
}


/*      main LAYOUT Tables  */

table.cont {
margin-top:0px;
width:100%;
font-size:13px;
max-width:777px;
vertical-align:top;
text-align:justify;
background-color:#FFFFFF;
}


/*      main LAYOUT Cells  */

td.header {
height:123px;
width:100%;
vertical-align:top;
background-image:url('QSpics/sleepbanner777.png');
background-color:transparent;
background-repeat:no-repeat;
}

     /* empty cell */
td.reg1 { /* main formatting cell */
vertical-align:top;
width:100%;
background-color:transparent;
}

     /* empty cell */
td.sp1 {
height:21px;
background-color:rgb(229, 229, 255);
}

     /* grey flat bar 7px */
td.sp2 {
height:7px;
background-color:rgb(218, 218, 218);
}

     /* grey bar contour 13px */
td.sp-bar {
height:13px;
background-image:url('ASP pics/space2.png');
background-repeat: repeat-x;
background-color:transparent;
opacity:0.5;
}

/*      main LAYOUT Paragraphs  */

p.reg {
text-align:justify;
margin-left:10%;
margin-right:10%;
color:rgb(30,30,30);
}

p.regR {
text-align:right;
margin-left:10%;
margin-right:10%;
color:rgb(161,161,161);
}

p.regC {
text-align:right;
margin-left:10%;
margin-right:10%;
color:rgb(161,161,161);
}

p.regS {
text-align:left;
margin-left:10%;
margin-right:10%;
color:rgb(161,161,161);
}

p.regRs {
text-align:right;
margin-left:10%;
margin-right:10%;
color:rgb(161,161,161);
}

p.regCs {
text-align:center;
margin-left:10%;
margin-right:10%;
color:rgb(161,161,161);
}



/*   LINKS   */

a {
text-decoration:none;
color:#303030;
}

a:link {
text-decoration:none;
color:#303030;
}

a:visited {
text-decoration:none;
color:#303030;
}

a:hover {
text-decoration:none;
color:rgb (210,0,0);
}

a:active {
text-decoration:none;
color:#303030;
}

